body.make-database {
  font-family: "Arial", "Helvetica", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  margin: 1.5em 1.5em 1.5em 1.5em;
  padding: 0 0 0 0;
  background: white;
}

h1 {
  margin: .25em 0 .5em 0;
  font-size: 150%
}

h2 {
#  text-align: center;
  margin: 1em 0 1em 0;
  font-size: 135%
}

h1.make-database {
  margin: .25em 0 .5em 0;
  font-size: 200%
}

h2.make-database {
#  text-align: center;
  margin: 1em 0em 1em 0em;
  #This causes multi-line headings to overwrite
  #font-size: 160%
}

a.make-database {
  text-decoration: underline;
}

#a:hover { font-weight: bold }

div { padding: 8px;}
li { padding: 5px;}
.smallfont { font-size: 0.80em; padding-left: 5px;}
.ltoc2 { text-indent:-1em; padding-left: 3em;}
.ltoc3 { text-indent:-1em; padding-left: 4em;}
.ltoc4 { text-indent:-1.5em; padding-left: 6em;}
.ltoc5 { text-indent:-1.5em; padding-left: 7em;}

